/*-----Body-----*/
body {
color: #111;
font-family: Roboto,Arial,sans-serif;
font-weight: 400;
font-style: normal;
line-height: 1.5;
font-size: 16px;
}

a {
color: #005191;
color: var(--primary-color, #005191);
}
.Filters-Menu i.fa {
color: #005191;
}

a:hover {
color: #005191;
text-decoration: underline;
}

p {
font-family: Roboto,Arial,sans-serif;
font-weight: 400;
font-size: 16px;
}

b, strong, label {
font-weight: 700;
}

/*-----Header-----*/

.GenericResponsiveTop1 {
    background-color: #005191;
    min-height: 100px;
}

.sprpLogoGen {
    background-color: #fff;
    display: inline-block;
    margin: 10px;
    padding: 7px;
}

.sprpBannerGen {
    max-width: 1170px;
    margin: 0 auto;
    background-color: #005181;
}

.GenericResponsive1LArea3 {
    background-color: #005191;
}

/*-----Buttons-----*/

.DefaultButtons .button {
    background: #005191 !important;
    background: var(--primary-color, #005191) !important;
    border-radius: 0;
    border: 0;
    min-width: 11em !important;
    font-size: 14px !important;
    font-weight: bold;
    text-transform: uppercase;
    padding: 1em !important;
    font-family: "Roboto Condensed",Arial,sans-serif;
    color: #fff !important;
    outline: none !important;
    border: 0 !important;
}

.DefaultButtons .button {
    min-width: 10em !important;
    padding: 0.8em !important;
}

.DefaultButtons .button:hover {
    background-color: #539ED0 !important;
    outline: none !important;
    box-shadow: none;
}

.GRFooter {
    background-color: #005191;
    padding: 10px;
}

/*-----CYB-----*/


body > div > div.Role-IndDonor > div > div > div.GRMainContent > div > div.Section-ePayment > h1, #pledge-process, #cyber-heading > h1 {
	display:none;
}


.Page-CybsSACheckout tr.Row-Entry.Row-bill_to_address_state.col3 {
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100%;
}
 
.Page-CybsSACheckout tr.Row-Entry.Row-bill_to_address_city.col3, .Page-CybsSACheckout tr.Row-Entry.Row-bill_to_address_state.col3, .Page-CybsSACheckout tr.Row-Entry.Row-bill_to_address_postal_code.col3 {
    float: none !important;
    width: auto;
    display: table-row !important;
}
 
.Page-CybsSACheckout .PledgeNavigation li {
    display: inline-block;
}



/*-----Footer-----*/
.FooterMes, .FooterMes a, .Footer, .Footer a {
    color: #fff !important;
    text-align:center !important;
}
